﻿.normal {
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: small;
	color: #333333;
}
.basebar {
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: small;
	color: #808080;
}
.CheckContent {
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: medium;
	color: #FF0000;
	text-decoration: underline;
	font-weight: bold;
	background-color: #FFFF00;
}
.page_locator {
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: medium;
	font-weight: bold;
	color: #e65400;
}
.heading1 {
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: medium;
	color: #333333;
}
.normal_links {
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: small;
	color: #333333;
	text-decoration: underline;
}
.normal_linksOrange {
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: small;
	color: #E65400;
	text-decoration: underline;
}
.basebarLinks {
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: small;
	color: #808080;
	text-decoration: underline;
}
.hangingindent {
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: small;
	padding-left: 60px ;
	text-indent: -60px ;
}
.CheckContent {
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: medium;
	color: #FF0000;
	text-decoration: underline;
	font-weight: bold;
	background-color: #FFFF00;
}
